/* No comment provided by engineer. */
"Shift Points" = "Muovi Punti";

/* No comment provided by engineer. */
"Snap Point" = "Snap Point";

/* No comment provided by engineer. */
"Snap Points" = "Snap Points";

/* auto stem assignment in tt tool */
"auto" = "auto";

/* context menu */
"Autohint" = "Hint automatico";

/* Name of the TrueType Instructor Tool */
"AutoHint TrueType" = "AutoHint TrueType";

/* No comment provided by engineer. */
"Copy" = "Copia";

/* context menu */
"Copy PS Hints" = "Copia PS Hints";

/* No comment provided by engineer. */
"Could not find network" = "Non si trova la Rete";

/* No comment provided by engineer. */
"Delta" = "Delta";

/* No comment provided by engineer. */
"Deltas" = "Delta";

/* No comment provided by engineer. */
"Diagonal" = "Diagonale";

/* context menu */
"Don’t Scale Preview" = "Scala anteprima 1×";

/* No comment provided by engineer. */
"Interpolation" = "Interpolazione";

/* No comment provided by engineer. */
"Make Triple Hint" = "Make Triple Hint";

/* popup */
"Multi" = "Multi";

/* TT instruction rounding settings */
"No rounding" = "Nessun arrotondamento";

/* popup */
"no Stem" = "no Asta";

/* popup */
"no Zone" = "no Zona";

/* No comment provided by engineer. */
"OK" = "OK";

/* context menu */
"Optimize" = "Ottimizza";

/* No comment provided by engineer. */
"Please copy paste this ‘%@’ into the address bar of a browser." = "Please copy paste this ‘%@’ into the address bar of a browser.";

/* No comment provided by engineer. */
"Remove" = "Rimuovi";

/* context menu */
"Remove Hints" = "Rimuovi Hints";

/* Reverse Hint context menu */
"Reverse" = "Inversione";

/* TT instruction rounding settings */
"Round" = "Arrotonda";

/* TT instruction rounding settings */
"Round down" = "Arrotonda per difetto";

/* TT instruction rounding settings */
"Round only in ClearType/GDI" = "Round only in ClearType/GDI";

/* TT instruction rounding settings */
"Round up" = "Arrotonda per eccesso";

/* context menu */
"Scale Preview 2×" = "Scala anteprima 2×";

/* context menu */
"Scale Preview 4×" = "Scala anteprima 4×";

/* context menu */
"Show point indexes" = "Show point indexes";

/* context menu */
"Show Preview Address…" = "Mostra anteprima web…";

/* No comment provided by engineer. */
"Stem Hint" = "Hint Asta";

/* No comment provided by engineer. */
"Stem Hints" = "Hints Aste";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. To add manual instructions, you need to remove the stored data." = "Il font è stato importato da un font TrueType che aveva già istruzioni. Per aggiungere istruzioni manuali, è necessario rimuovere i dati salvati.";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "Questo glifo ha istruzioni di basso livello";

/* Name of the TrueType Instructor Tool */
"TrueType" = "TrueType";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "Istruttore TrueType";

/* No comment provided by engineer. */
"TrueType Preview" = "Anteprima TrueType";

